/*------------------------------------------------------------------

COLOR:	DEFAULT BLANK CSS (NO ANY CODE)

-------------------------------------------------------------------*/
.bgimg-1 {
  background-image: url("../images/creation-fmr-design-conception-publicite-publicitaire-laval-montreal.jpg");
  min-height: 400px;
  position: relative;
  opacity: 0.99;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

@media only screen and (max-device-width: 1024px) {
    .bgimg-1, .bgimg-2, .bgimg-3 {
        background-attachment: scroll;
    }
}


       #map {
        width: 100%;
        height: 400px;
      }